/*
	CSS for IE6 and IE7
*/

#JoinOnlineBox,
#FivePanel,
#FivePanel div 
{
	z-index: -1;
}

#NavBar ul,
#NavBar li
{
	z-index: 2;
}



#NavBar li.narrow ul.col1 {
	margin: 0 0 0 -126px;
}
				
.itemGrid {
	float: left;
	width: 695px;
}

	
	.itemGrid .clear {
		border: 1px solid #fff;
	}

.threePanelItem.last {
	width: 222px !important;
}

.removePersonButton {
	margin-top: 11px;
}

.ieZindex1 {
	z-index: 1;
}
#Main .content #FivePanel {
	border-left: 0 !important;
	border-top: 0 !important;
}

#Main .sidebar #MembersLoginBox
{
	height:230px !important;
}
/* Content template CSS starts here */

#singleColumnContent ul ul{
	font-size: 1em;
	margin:0.5em 0 0 0;
	padding: 0;
}
		
#singleColumnContent ul ul li{
	margin-left:0;
	line-height: 1.4;
	background: url(../images/bullet_grey.gif) no-repeat 2px 5px;
}

/* POLLEN EDIT start 24/02/11 */

* html #popUpDialog {
	position: absolute;
}


/* Content template CSS ends here */


a.submitButton {
	position: relative;
	top: -13px;
}

/*
	faqs-lteIE7.css

	This file contains the CSS fixes for IE7 and IE6. Please note we're not trying to fully support IE6,
	but we do want full functionality.

	Either keep as a separate file, or integrate with hcf-lteIE7.css.

*/

#singleColumnContent .membership {
	padding-left: 20px;
	margin-left:0;
}

#singleColumnContent .faqExpander {
	margin-bottom: 34px;
}


#singleColumnContent ul ul{
	font-size: 1em;
	margin:0.5em 0 0 0;
	padding: 0;
}
		
#singleColumnContent ul ul li{
	margin-left:0;
	line-height: 1.4;
	background: url(../images/bullet_grey.gif) no-repeat 2px 5px;
}

/* POLLEN EDIT start 24/02/11 */

* html #popUpDialog {
	position: absolute;
}

/* POLLEN EDIT finish 24/02/11 */

/* POLLEN ADD start 23/02/11 */
#singleColumnContent #SelectBoxHolder .styleselect ul {
	width:198px;
	overflow:hidden;
}

#singleColumnContent #SelectBoxHolder .styleselect ul li {
	margin:0;
	width: 184px;				
}


.valSum
{
	position:relative;
}

#twoColumnContentLeft input.text
{
	width: 223px; /*plus etc = 230px*/
	margin-bottom:0 !important;
}

#twoColumnContentLeft a.submitButton
{
	position:static !important;
}

#Panel1 
{
	filter:none !important;
}

.GetStarted #MyPackage 
{
	position: absolute;
	top: 117px;
	left: 14px;
	z-index:-1;
}

.GetStarted #GetStartedButton a.Button
{
	display: block;
	position: absolute;
	top: 141px;
	left: 460px;
	background: url("../images/icon_arrow-darker.png") no-repeat scroll 93% 50% #CA004C;
	padding: 5px 30px 5px 8px;
	font-family: Tahoma, sans-serif;
	font-size: 1.2em;
	border: none;
	color: #fff;
	z-index:-1;
}